id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: en-US
content:
    Activity list: Activity list
    Activity message: Activity message
    Activity name: Activity name
    Activity result: Activity result
    Activity start time: Activity start time
    Activity state: Activity state
    Activity status: Activity status
    TEXT_MONITORING_TYPE: Monitoring type
    Sophos Status Widget: Sophos Status Widget
    All the Sophos agents status will be shown here: All the Sophos agents status will be shown here
    Sophos agents status: Sophos agents status
    count: count
    Sophos alerts summary: Sophos alerts summary
    Shows the total number of all alerts that occurred during a specified time period divided by type: Shows the total number of all alerts that occurred during a specified time period divided by type
    Sophos Widgets: Sophos Widgets
